@charset "UTF-8";

.radio-input{
  display: none;
}
.radio-input {
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.radio-input ::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 17px;
  border: 1px solid #999;
  border-radius: 55%;
}
.radio-input:checked {
  color: #000000;
}
.radio-input:checked ::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left:3px;
  width: 11px;
  height: 11px;
  background: #00BCD4;
  border-radius: 50%;
}

